
VIRTUAL CREDIT CARD - Bug #17361

[UAT DS][AND] Input wrong OTP doesn't reset all number #13105

25 August 2023 06:12 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 25 August 2023

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue: input wrong OTP, but did not reset all number, need to delete 1 by 1

Expectation : reset input number

History

#1 - 28 August 2023 03:45 PM - Hao Ter Tai

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 28 August 2023 03:46 PM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to AMARBEER SINGH SIDHU amar.beer

#3 - 28 August 2023 03:48 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed

Tested Good
